/* Logged-in users with the WP admin bar */
body.admin-bar #blank-slate-content .sticky-toc {
    top: 32px;
}

/* Mobile admin bar */
@media screen and (max-width:782px) {
    body.admin-bar #blank-slate-content .sticky-toc {
        top: 46px;
    }
    body.admin-bar #blank-slate-content .sticky-toc.show {
        top: 0px;
    }
}
